/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/imeiSearch/imeiSearch.v1/imeiSearch
 *         VERSION: rc-phoenix-upper-funnel-1.1.91167.2606347600-c7219b97-2-g81d168d
 *         BRANCH: HEAD
 *         COMMITHASH: 81d168d68e3b30a64bf1d6d4aa888e3fabbd7d44
 *         LASTCOMMITDATETIME: 2026-06-16T16:03:56-05:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */.upf-imeiSearch{width:100%}.upf-imei-search .upf-imei-search__form-wrapper{padding:0 .4rem}.upf-imei-search__continue-button--newTradeInExperience{width:100%}@media screen and (max-width:767px){#trade-in-imei-search-continue-btn{bottom:2rem;left:50%;position:fixed;transform:translateX(-50%);width:90%}}.addPostionRelativeToInptut{position:relative}